body {
  padding:0px;
  background-color:#a0a0a0;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  
  color:#000000;
  font-size:13px;
}
#newsdiv {
  margin:10px;
  padding : 5px;
  font-weight:bold;
  background-color:#dcdcdc;
}
#header {
  height:100px;
  margin:0px;
  background-color:#dcdcdc;
}
#box {
  max-width:800px;
  /*height:auto;
  */
  padding:5px;
  margin:10px  auto;
  background-color:#ff00ff;
}
#page {
  /*position:relative;  */
  width:550px;
    margin:10px;
    background-color:white;    
    padding: 10px;
    margin-left:82px;
   /*background-color:Red;  margin-right:30px;*/
}
#nav {
/*position:static;
  position:relative;*/
  margin:10px 10px;
}
#hsep {
  background-color:#C0C0C0;
  height:5px;
}

#currentpagelink 
{
    border-left:4px solid black;
    padding-left:0px;
    background-color:#F8F8F8;  
}

hr.mainsep 
{
    margin-top: 0px;
    margin-bottom: 0px;
}

html, body
{
  height: 100%;
}

h2 
{
  font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000;
  font-weight :300;
}

p.headline {
  font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000;  
  font-size:32px;
  margin-top: 0px;
  margin-bottom: 0px;
}
p.subheadline {
  font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000;
  font-size:15px;
  margin-top: 0px;
  margin-left: 0.3em;
  margin-bottom: 0px;
}
p.navlink {
 font-weight :600;
  font-size:14px;
  text-decoration : none;
  height:100%;
  display:block; 
}
p {
  font-family:Verdana,Arial,Helvetica,sans-serif; color:#000000;
  font-size:0.84em;
  padding:0 15px;
}
p.back {
  text-align:center;
  padding:15px;
}
a {
  color:black;
}
pre.prettyprint {
  background-color:#f0f0f0;
  font-size:12px;
  padding:15px;
}
pre {
  font-size:12px;
  padding:15px;
}
table.texttable
{
	border-width: 1px;
	border-spacing: 0px;
	border-style: outset;
	border-color: black;
	border-collapse: separate;
	background-color: white;
	padding:15px;
}
table.navtable
{
    width:100%;
    border-spacing: 0px;
    padding:0px;
    border-width: 0px;
    margin-left:0px;    
    /* cellspacing="0" cellpadding="0" width="100%" */
}
table.navtable td {
   border-bottom:solid 1px black;   
   display:table-cell;
   padding:0px;
   padding-left:4px;
}

table.navtable tr {
}

table.navtable td a 
{
    text-decoration:none; 
    display:block; 
    padding:15px; 
    height:100%;   
    margin-bottom:0;
    margin-top:0;
    font-family:Verdana,Arial,Helvetica,sans-serif; 
    color:#000000;
    font-weight :600;
    font-size :14px;
}

table.navtable td:hover {
   border-bottom:solid 1px black; 
   background-color:#F8F8F8;  
   display:table-cell;
}

#maintable 
{
	width:960px;
	border: 0px;	
	border-spacing: 0px;
	padding: 0px;
	height: 100%;
	background-color:white; 
	box-shadow:6px 6px 6px;
	margin-left:auto;
	margin-right:auto;
}

img
{
    border-width : 0;
}

#page img 
{
    border-width : 0;
    max-width:100%;
}

table.texttable th {
	border-width: 1px;
	padding: 0px;
	border-style: outset;
	border-color: black;
	background-color: white;
}
table.texttable td {
	border-width: 1px;
	padding: 0px;
	border-style: outset;
	border-color: black;
	background-color: white;
}

#ver-minimalist
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
#ver-minimalist th
{
	padding: 8px 2px;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 2px solid #6678b1;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #039;
}
#ver-minimalist td
{
	padding: 12px 2px 0px 2px;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #669;
}


#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #f0f0f0;
	margin: 20px;
	width: 90%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: black;
	padding: 10px 8px;
	border-bottom: 2px solid black;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: black;
	padding: 6px 8px;
}
